/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.2.2
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/

.sommaire {
  border: 1px solid #ddd;
  padding: 10px;
}

.sommaire h2 {
  font-size: 1.2em;
  margin-bottom: 10px;
}

.sommaire ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.sommaire li {
  margin-bottom: 5px;
}

.sommaire li a {
  text-decoration: none;
  color: #333;
}

.sommaire li a:hover {
  color: #666;
}
